Enhancement of documentation for 1.5 release

11/28/2017 11:31 AM - Tibaldo Luigi

Status: Closed Start date: 11/28/2017

Priority: Normal Due date:  

Assigned To: Tibaldo Luigi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.0   

Description

Various tasks enhance the user documentation toward the release of 1.5

History

#1 - 11/28/2017 11:51 AM - Tibaldo Luigi

- Checklist changed from [ ] Reorder User Documentation to [x] Reorder User Documentation

#2 - 11/28/2017 02:02 PM - Tibaldo Luigi

- Checklist changed from [ ] Add more information on par files to [x] Add more information on par files

#3 - 11/28/2017 06:43 PM - Tibaldo Luigi

- Checklist changed from [ ] Add to Tutorial/First steps info on classical analysis to [x] Add to Tutorial/First steps info on classical analysis

#4 - 11/28/2017 06:45 PM - Tibaldo Luigi

To integrate the On/Off part in the quickstart tutorial all the material was revised to use off-axis observations.

#5 - 11/30/2017 12:30 PM - Tibaldo Luigi

- Checklist changed from [x] Reorder User Documentation, [x] Add more information on par files, [x] Add to Tutorial/First steps info on classical

analysis, [ ] Turn tutorial on stacked analysis into notebook, [ ] Add notebook on   iterative model improvement to [x] Reorder User Documentation, [x]

Add more information on par files, [x] Add to Tutorial/First steps info on classical analysis, [x] Turn tutorial on stacked analysis into notebook, [ ] Add

notebook on   iterative model improvement

- % Done changed from 60 to 80

Also the tutorial on combined likelihood analysis was turned into ipynb so that the necessary dataset is produced.

#6 - 11/30/2017 12:31 PM - Tibaldo Luigi

- Status changed from New to In Progress

#7 - 12/04/2017 10:02 AM - Tibaldo Luigi

- Checklist changed from [ ] Add notebook on   iterative model improvement to [x] Add notebook on   iterative model improvement

#8 - 12/04/2017 10:46 AM - Tibaldo Luigi

- Status changed from In Progress to Pull request

Some notes:

- I modified the dataset simulation for the quickstart section in order to have an off-axis observation and therefore be able to use a single dataset also

for the On/Off section.

- I reshuffled some material from the On/Off 1DC tutorial into the newly added On/Off quickstart tutorial to limit duplication.

- I discovered a mistake in the y-axis label for the show_butterfly and show_spectrum example scripts that I fixed along with the documentation work.

05/03/2024 1/2



#9 - 01/08/2018 05:29 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

- Target version set to 1.5.0

Merged code into devel.
